:root {
    /* --primary: #FEA116; */
    --light: #F1F8FF;
    --dark: #0F172B;

    /* --primary: #FF671F; */
    --primary: #f07d00;
}

html {
    overflow-x: hidden !important;
}

body {
    font-family: 'Nunito', Calibri, 'Trebuchet MS', system-ui, sans-serif;
    overflow-x: hidden !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.ff-secondary {
    font-family: 'Pacifico', cursive;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.text-primary {
    color: #a3c401 !important;
}

.bg-dark {
    background-color: #1a0901 !important;
}

/*** Header ***/
#header .mobile-menu {
    display: none;
}

#header>div:first-child {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

#header .avt-navbar {
    display: flex;
    justify-content: space-between;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}

#header .avt-navbar,
#header .avt-navbar * {
    transition: all 0.5s ease;
}

#header .avt-brand {
    display: block;
    position: absolute;
    padding: 17px 9px;
    border-radius: 100px;
}

#header .avt-navbar .avt-brand>img.logo {
    height: 70px !important;
    max-height: 70px !important;
}

#header ul.nav li {
    position: relative;
    top: 15px;
}

#header ul.nav li.nav-item a.nav-link {
    color: #fff;
    font-weight: bold;
    font-size: 1.05rem;
    text-decoration: none !important;
}

#header ul.nav li.nav-item a.nav-link:hover {
    text-decoration: none !important;
    color: #a3c401;
}

#header ul.nav li.nav-item a.nav-link.active {
    color: #a3c401;
}

#header .avt-navbar.hide {
    top: -100px;
}

#header .avt-navbar.shrink {
    height: 60px;
    background-color: #1a0901ee !important;
    /* box-shadow: 0 0 50px 2px #ffffffaa; */
    box-shadow: 0 0 10px 0 #a3c40188;
}

#header .avt-navbar.shrink .avt-brand {
    margin-top: 15px;
    background-color: #1a0901;
    padding: 16px 9px;
    border: 1px dashed #fff;
    border-radius: 100px;

    box-shadow: 0 -10px 30px 2.5px #ffffff55, 0 0 12px 0 #f07d00, 0 0px 5px 0 #a3c40188;
}

#header .avt-navbar.shrink ul.nav li {
    position: relative;
    top: 8px;
}

#header .avt-navbar.shrink ul.nav li.nav-item a.nav-link {
    color: #fff;
}

#header .avt-navbar.shrink ul.nav li.nav-item a.nav-link.active {
    color: #a3c401;
}

#header .avt-navbar.shrink .avt-brand>img.logo {
    height: 60px !important;
    max-height: 60px !important;
}

/*** Header End ***/

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    /* background: linear-gradient(#f07d00ea 20%, #333333fd, #000000ee), url('../img/aangan/bg-hero.avif'); */
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

#spinner>div {
    background-color: #1a0901;
    padding: 14px 9px;
    border: 1px dashed #fff;
    border-radius: 100px;
    box-shadow: 0 0 0px 2px #fff, 0 0 10px 0 #f07d00, 0 5px 10px 0 #a3c40188;
}

/*** Spinner End ***/


/*** Home Carousel ***/
#fs-carousel {
    overflow: hidden;
}

#fs-carousel,
.carousel-image {
    background-color: transparent;
}

#fs-carousel .carousel-images {
    height: 100vh;
    max-height: 100vh;
    background: #000;
}

#fs-carousel .carousel-image {
    display: none;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
}

#fs-carousel .carousel-image.active,
#fs-carousel .carousel-text.active {
    display: block;
}

#fs-carousel .carousel-image.active {
    transition: all 20s ease;

    animation: banner-zoom-in 50s ease-in-out infinite,
        banner-fade 30s ease infinite;
}

.banner-image-fade {
    opacity: 0;
    transition: 5s opacity ease-in-out;
}

/* #fs-carousel .carousel-images .carousel-image {
    height: 650px;
} */

#fs-carousel .carousel-image::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
    background-color: #00000055;
    content: '';
}

#fs-carousel .carousel-text .carousel-text-wrapper {
    background-color: #ffffff21;
}

#fs-carousel .carousel-text {
    position: absolute;
    top: 40%;
    width: 100%;
    display: none;

    transition: all 20s ease;
    animation: banner-fade 30s ease infinite;
}

#fs-carousel .carousel-text .carousel-text-wrapper .sub-heading {
    font-weight: light;
}

#fs-carousel .carousel-text .carousel-text-wrapper .heading {}

#fs-carousel .carousel-text .carousel-text-wrapper .description {}

@keyframes banner-zoom-in {
    0% {
        transform: scale(1);
    }

    10% {
        transform: scale(1.2);
    }

    25% {
        transform: scale(1.3) translateY(-15%);
    }

    50% {
        transform: scale(1.4) translateY(-30%);
    }

    100% {
        transform: scale(1.5);
    }
}

@keyframes banner-fade {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    20% {
        opacity: 0.7;
    }

    50% {
        opacity: 0.5;
    }

    70% {
        opacity: 0.3;
    }

    80% {
        opacity: 0.1;
    }

    100% {
        opacity: 0;
    }
}

#fs-carousel .carousel-images #carousel-image-1 {
    /* background-image: url('https://img.freepik.com/free-photo/delicious-indian-food-tray_23-2148723505.jpg?t=st=1713957871~exp=1713961471~hmac=12e3acb458f68ffcb3cf486e874a1a21bb3c691395d9fd97c5039fa75c81154f&w=740'); */
    background-image: url('../img/aangan/page-covers/home-slider-1.webp');
}

#fs-carousel .carousel-images #carousel-image-2 {
    /* background-image: url('https://img.freepik.com/free-photo/side-view-rice-garnish-with-fried-onion-carrot-greens-chili-pepper-table_141793-5069.jpg?t=st=1714723036~exp=1714726636~hmac=f4c3171d2ba75f9edcc1f15ecd580d4d17e673f400b65356c22d2f87024bd78f&w=740'); */
    background-image: url('../img/aangan/page-covers/home-slider-2.webp');
}

#fs-carousel .carousel-images #carousel-image-3 {
    background-image: url('../img/aangan/gallery/banquet/aangan-banquet-inner-1-lg.webp');
}

/*** Home Carousel End ***/


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-size: 1.1rem !important;
    font-weight: lighter;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    transition: all .5s;
}

.btn:hover {
    /* position: relative; */
    transform: translateY(-5px) !important;
}

/**/
.btn-primary {
    /* background-color: #f07d00 !important;
    border-color: #f07d00 !important; */

    background-color: #FF671F !important;
    border-color: #FF671F !important;

    /* background-color: #a3c401 !important;
    border-color: #a3c401 !important;
    color: #000 !important; */
}

.btn.btn-lg {
    font-size: 1.2rem;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}


/*** Media Query: Device width <= 991.98 ***/
@media (max-width: 991.98px) {
    #header .mobile-menu {
        display: initial;
        background-color: transparent;
        background: transparent;
        margin: 0 0 0 auto;
    }

    #header .mobile-menu>button#menu-drawer {
        background-color: transparent !important;
        color: #fff;
        height: 100%;
        padding-right: 10px !important;
    }

    #header .mobile-menu ul.mobile-nav li.nav-item a.nav-link {
        font-size: 1.5rem;
    }

    #header .mobile-menu ul.mobile-nav li.nav-item a.nav-link.active {
        color: #a3c401 !important;
    }

    #header .mobile-menu ul.mobile-nav li.nav-item a.nav-link.active::after {
        content: ' ';
        display: inline-block;
        position: relative;
        top: -5px;
        left: 5px;
        width: 40px;
        height: 2px;
        background-color: #a3c401;
        /* border-bottom: 5px solid red; */
    }

    #header .mobile-menu>button#menu-drawer i {
        font-size: 2rem;
    }

    #header .mobile-menu .offcanvas {
        background-color: #fffdfb;
        box-shadow: 0 0 100px 5px #ff5200;
        height: 100vh;
    }

    #header .mobile-menu .offcanvas img.logo {
        width: 60px;
    }


    #header .avt-navbar.shrink {
        height: 65px !important;
        box-shadow: 0 0 5px 1px #ffffff66;
    }

    #header .avt-navbar.shrink .avt-brand {
        margin-top: 0px;
        top: 25px;
    }

    #header .nav {
        display: none;
    }

    #header a#header-cta {
        text-transform: capitalize;
        letter-spacing: 0.5px;

        background-color: red;
        background: red !important;
    }

    #header a#header-cta:hover {
        background-color: #FF671F !important;
        border-color: red;
    }

    #header .avt-navbar.shrink {
        height: 70%;
    }

    #fs-carousel .carousel-text {
        top: 25%;
    }

    #avg-reserve #box-reserve {
        width: 90%;
    }

    #avt-about .col-lg-6:first-child {
        display: none;
    }
}

/*** Media Query: Device width <= 991.98 End ***/


/*** Media Query: Device width >= 992 ***/
@media (min-width: 992px) {

    #header,
    #header>div,
    #header .avt-navbar,
    #header .avt-navbar img,
    #header .avt-navbar ul.nav,
    #header .avt-navbar ul.nav li {
        /* background: transparent !important;
        background-color: transparent !important; */
    }

    #avg-reserve #box-reserve {
        width: 50%;
    }
}

/*** Media Query: Device width >= 992 End ***/


/*** Hero Header ***/
.hero-header {
    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .9)), url(../img/bg-hero.jpg); */

    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .9)), url(../img/aangan/bg-hero.avif); */

    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    /* background-attachment: fixed !important; */
}

.hero-header.menu {
    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .9)), url('https://img.freepik.com/free-photo/closeup-shot-indian-tasty-food-called-marwari-veg-thali-wooden-table_181624-58043.jpg?t=st=1715083479~exp=1715087079~hmac=b4131c6e3447c9f2e8d01c8bed92fc90f3cf9fba0bac35160e191ffb59d1d0e7&w=740'); */

    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/page-covers/menu.webp');
}

.hero-header.gallery {
    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('https://img.freepik.com/free-photo/delicious-indian-dosa-composition_23-2149086051.jpg?t=st=1715089874~exp=1715093474~hmac=12991835d2f0e45b6f7fa45600d063e8364e905ccded38e03f691b6d469390ee&w=740'); */
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/page-covers/gallery.webp');
}

.hero-header.about {
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/page-covers/about.webp');
}

.hero-header.banquet {
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/gallery/banquet/aangan-banquet-inner-7-lg.webp');
}

.hero-header.testimonials {
    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('https://img.freepik.com/free-photo/close-up-hands-holding-smartphone_23-2149250115.jpg?t=st=1715091756~exp=1715095356~hmac=197385d893a99c575522264d94373be1bb7ea322bde595d31c87774ea812ea1f&w=740'); */
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/page-covers/testimonials.webp');
}

.hero-header.contact {
    /* background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('https://img.freepik.com/free-photo/happy-successful-manager-discussing-project-with-customer-phone_74855-15164.jpg?t=st=1715094238~exp=1715097838~hmac=0afab5c5b5895f3e4ee1a5851949361aa20848ea518b987fb501fd79ade61e8e&w=740'); */
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .8)), url('../img/aangan/page-covers/contact.webp');
}

.hero-header img {
    /* animation: imgRotate 50s linear infinite; */
}

@keyframes imgRotate {
    100% {
        transform: rotate(360deg);
    }
}

.breadcrumb-item+.breadcrumb-item::before {
    color: rgba(255, 255, 255, .5);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    left: -55px;
    margin-top: -1px;
    /* background: var(--primary); */
    background: #a3c401;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    right: -55px;
    margin-top: -1px;
    /* background: var(--primary); */
    background: #a3c401;
}

.section-title.text-start::before,
.section-title.text-end::after {
    display: none;
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Food Menu ***/
.nav-pills .nav-item .active {
    border-bottom: 2px solid var(--primary);
}

/*** Features ***/
.feature-card>.card {
    max-width: 350px !important;
    background-color: transparent !important;
    background: transparent !important;
    border: none !important;
}

.feature-card .feature-icon {
    position: relative;
    left: 25px;
    font-size: 5rem;
    opacity: 0.2;
    color: #6c757d !important;
}

.feature-card .card-title,
.feature-card .card-text {
    color: #fff !important;
}

.feature-card .card-title {
    font-size: calc(1.275rem + .3vw) !important;
    margin-bottom: 1rem !important;
    /* text-shadow: 0 0 2.5px #a3c401; */
}

/*** Features End ***/

/*** Youtube Video ***/
.video {
    position: relative;
    height: 100%;
    min-height: 500px;
    background: linear-gradient(rgba(15, 23, 43, .1), rgba(15, 23, 43, .1)), url(../img/video.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--dark);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    height: calc(100% - 38px);
    transition: .5s;
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-item:hover {
    height: 100%;
}

.team-item .btn {
    border-radius: 38px 38px 0 0;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
    border-color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    /* background: var(--primary);
    border-color: var(--primary); */

    background: #FF671F;
    border-color: #FF671F;
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.effect-shake-slow {
    /* animation: anim-shake 1s infinite; */
    animation-name: anim-shake;
    animation-duration: 6s;
    animation-timing-function: linear;
    /* animation-delay: 3s; */
    animation-iteration-count: infinite;
}

@keyframes anim-shake {
    0% {
    }

    15%, 35% {
        transform: translate(5px) rotate(-5deg);
        /* transform: rotate(-5deg); */
    }

    35%, 55% {
        transform: translate(-5px) rotate(5deg);
    }

    55%, 75% {
        transform: translate(0px);
        transform: rotate(0deg);
    }
}